[Desktop Entry]
Encoding=UTF-8
Name=GNOME Color Selector
Name[af]=Gnome Kleur Kiesser
Name[ar]=أداة اختيار ألوان جينوم
Name[az]=GNOME Rəng Seçicisi
Name[bg]=Избор на цвят в GNOME
Name[bn]=গনোম রং নির্বাচক
Name[br]=Dibaber liv GNOME
Name[bs]=GNOME izbornik boja
Name[ca]=Selector de colors del GNOME
Name[cs]=Gnome výběr barev
Name[cy]=Dewisydd Lliwiau GNOME  
Name[da]=GNOME Farvevælger
Name[de]=GNOME-Farbwähler
Name[el]=Επιλογέας Χρώματος του GNOME
Name[en_GB]=GNOME Colour Selector
Name[eo]=Gnoma kolorelektilo
Name[es]=Selector de colores de GNOME
Name[et]=GNOME värvivalija
Name[eu]=GNOME kolore aukeratzailea
Name[fa]=انتخاب‌گر رنگ گنوم
Name[fi]=Gnomen värivalitsin
Name[fr]=Gnome ColorSelector
Name[ga]=Roghnóir Dathanna GNOME
Name[gl]=Selector de Cores de Gnome
Name[hi]=ग्नोम रंग चयनक
Name[hr]=GNOME izabirač boja
Name[hu]=GNOME színválasztó
Name[is]=GNOME Litaval
Name[it]=Selettore colori di GNOME
Name[ja]=GNOMEカラーセレクタ
Name[ko]=그놈 색상 선택기
Name[lo]=ເຄື່ອງມືເລືອກສີຂອງ GNOME
Name[lt]=GNOME spalvos parinkėjas
Name[lv]=GNOME Krāsu Selektors
Name[mk]=Избирач на бои за GNOME 
Name[mn]=ГНОМЕ-Өнгө сонгогч
Name[mt]=Agħżel kulur (Gnome)
Name[nb]=GNOME Fargevelger
Name[nds]=Klöörwähler för GNOME
Name[nn]=GNOME Fargeveljar
Name[nso]=Mokgethi wa Kholoro ya GNOME
Name[pa]=ਗਨੋਮ ਰੰਗ ਚੋਣਕਾਰ
Name[pl]=Gnome Wybór kolorów
Name[pt]=Selector de Cores do GNOME
Name[pt_BR]=Seletor de Cores do GNOME
Name[ro]=Selector de culori GNOME
Name[ru]=Выбор цвета в GNOME
Name[se]=GNOME ivdneválljejeaddji
Name[sk]=GNOME Výber farby
Name[sl]=Izbirnik barv za Gnome
Name[sr]=Гномов изборник боја
Name[sr@Latn]=Gnomov izbornik boja
Name[ss]=Sikhetsi sembala seGNOME
Name[sv]=Färgväljare för Gnome
Name[ta]=Gவண்ணத் தேர்ந்தெடுப்பான்
Name[tg]=Интихобгари ранги GNOME
Name[th]=เครื่องมือเลือกสีของ GNOME
Name[tr]=GNOME Renk Seçici
Name[uk]=Селектор кольорів GNOME
Name[uz]=GNOME ранг танлагич
Name[ven]=GNOME Tshinangi Muvhala
Name[vi]=Trình chọn màu GNOME
Name[wa]=Tchoezixheu di coleurs di Gnome
Name[xh]=GNOME Umkhethi Wombala
Name[zh_CN]=GNOME 颜色选择器
Name[zh_TW]=GNOME 色彩選擇程式
Name[zu]=Umkhethi wombala we-GNOME
Exec=gcolorsel
Terminal=false
Icon=gnome-color-browser.xpm
Type=Application
